crashpad::CPUContextMIPS Struct Reference

A context structure carrying MIPS CPU state. More...

`#include "snapshot/cpu_context.h"`

## Public Attributes

uint64_t | regs [32]
uint32_t | mdlo
uint32_t | mdhi
uint32_t | cp0_epc
uint32_t | cp0_badvaddr
uint32_t | cp0_status
uint32_t | cp0_cause
uint32_t | hi [3]
uint32_t | lo [3]
uint32_t | dsp_control
union {
double dregs [32]
struct {
float _fp_fregs
uint32_t _fp_pad
} fregs [32]
} | fpregs
uint32_t | fpcsr
uint32_t | fir

## Detailed Description

A context structure carrying MIPS CPU state.

The documentation for this struct was generated from the following file:

- snapshot/cpu_context.h